.serpodcast{
    width:100%;
    max-width:1020px;
    margin:0 auto 20px;
    background:url("https://cadenaser.com/estaticos/recursosgraficos/responsive/cabeceras-personalizadas/ser-podcast-lanzamiento/back-desktop.png") no-repeat right top;
    background-size:cover;
    position:relative;
    min-height: 70px;
}

.serpodcast a{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
    min-height: 70px;
    color:#fff;
}

.serpodcast span:first-child{
    font: 600 24px/26px montserrat;
    text-transform: uppercase;
    letter-spacing:2px;
}

.serpodcast span{
    font: 16px/18px montserrat;
    color:#fff;
}

.serpodcast.coverpage-tag{
    margin: 20px auto -15px;
}

.serpodcast.coverpage{
    margin-top: 5px;
    border-bottom:1px solid #22273D;
}

.serpodcast:after{
    content:" ";
    background:transparent url("https://cadenaser00.epimg.net/estaticos/recursosgraficos/responsive/img/section-border.svg") repeat-x 0 50%;
    height:5px;
    width:100%;
    position:absolute;
    left:0;
    bottom:-5px;
}

.serpodcast.coverpage:after{
    bottom:auto;
    top:-5px;
}

.cnt-breadcrumb{
    display:none;
}

@media (max-width:735px){
    .serpodcast{
        background:#cb0049 url("https://cadenaser.com/estaticos/recursosgraficos/responsive/cabeceras-personalizadas/ser-podcast-lanzamiento/back-phone.png") no-repeat right top;
    }
    .serpodcast a{
        padding: 0;
    }
    .serpodcast span:first-child{
        font-size: 17px;
        line-height: 60px;
        letter-spacing: 1px;
        display: block;
        padding: 2px 16px;
    }
    .serpodcast span:last-child{
        font-size: 14px;
        line-height: 16px;
        display: block;
        padding: 5px 16px;
        background:#cb0049;
        color:#fff;
        position: relative;
        background: url("https://cadenaser.com/estaticos/recursosgraficos/responsive/cabeceras-personalizadas/ser-podcast-lanzamiento/back-txt-phone.png?2021") 75% bottom no-repeat
    }
}
.home #pasador_ser_podcast{margin-top:0;margin-bottom:20px;}
.home #pasador_ser_podcast > .section-row-header{display:none;}
.home .serpodcast{margin-bottom:0;}
.home #pasador_ser_podcast.section-row .container:nth-of-type(1)::after {display:none;}
#pasador_ser_podcast .items.layout-podc .item{margin-top:0;}
#pasador_ser_podcast.section-row .container:nth-of-type(n+2){
	margin-top:0;
}
@media (max-width:374px){
    .serpodcast span:first-child{font-size:15px;}
}